<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSContactsUsageDescription</key>
	<string>Questa operazione consentirà a Scrivener di eseguire operazioni di inserimento automatico, come per esempio l'aggiunta automatica del tuo nome e indirizzo nelle pagine del titolo. Per modificare l'impostazione, apri le Preferenze di sistema e scegli Sicurezza e Privacy.</string>
</dict>
</plist>
